/*
	Typography CSS by Luke Campbell.
	Based upon Blueprint CSS Framework typography.css
	
	Which was based upon work by:
		* Nathan Borror     [playgroundblues.com]
   		* Jeff Croft        [jeffcroft.com]
   		* Christian Metts   [mintchaos.com]
   		* Wilson Miner      [wilsonminer.com]
  		* Typogrify         [code.google.com/p/typogrify]
		 
		The default font size is 12px. The baseline is set to 
		18px. When you're setting heights of elements, always 
		remember to use a multiple of the baseline (18,36,54..).
		
		The height of images shoud also be a multiple of 18.
		
		Read more about using a baseline here:
		* alistapart.com/articles/settingtypeontheweb
*/ 

body
{
	font-family: "Helvetica Neue", "Lucida Grande", Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
}

body,ul,ol,dl,h1,h2,h3,h4,h5,h6,td,th,
caption,pre,p,blockquote,input,textarea
{
   line-height: 18px; /* Baseline here at 150%. This is set multiple places. */
}

/* -- HEADINGS
----------------------------------------------------------------------------------------------------------*/
h1,h2,h3,h4,h5,h6 { 
  font-family: "Helvetica Neue", "Lucida Grande", Arial, Helvetica, Verdana, sans-serif;
  margin:0 0 18px 0; 
}

/* Total height for each heading has to be a multiple of the baseline (18). */
h1 { font-size: 24px; line-height: 36px;}
h2 { font-size: 18px; font-weight:bold;}
h3 { font-size: 12px; font-weight:bold; margin:0;}
h4 { font-size: 12px; font-weight:bold; margin:0; }
h5 { font-size: 11px; font-weight:bold; }
h5 { font-size: 10px; font-weight:bold; }


/* -- TEXT ELEMENTS
----------------------------------------------------------------------------------------------------------*/
p           { margin: 0 0 18px 0;}

ul, ol      { margin: 0 0 18px 18px;  }
li          { line-height:18px; }
ul			{ list-style-type:disc; }
ul ul		{ list-style:circle;}
ol          { list-style-type: decimal; }
dl          { margin: 0 0 18px 0; }
dl dt       { font-weight: bold; }


blockquote  { margin: 18px 0 18px 23px; font-style: italic; }
strong      { font-weight: bold; }
em          { font-style: italic; }
pre         { margin-bottom: 18px; line-height:18px; background: #eee; padding:8px; border:1px solid #ddd; }
pre,code	{ font: 10px/16px 'Monaco', 'Courier New', Courier, monospace; }

abbr, acronym, .help
{
  border-bottom: 1px dotted #333;
  cursor: help;
}
caption{	text-align: left;}

/* -- TABLES
----------------------------------------------------------------------------------------------------------*/
table		{ margin-bottom: 18px; }
th			{ font-weight:bold; text-align:left; }
th,td{	font-weight: normal;	empty-cells:show;	vertical-align:top;
	padding:0 5px;}
/* -- FORM STYLES
----------------------------------------------------------------------------------------------------------*/
textarea, select, input[type=password], input[type=text]{	margin: 0;	padding:0;	font-size:inherit;	font-family:inherit;	color: black;	background-color:white;}